Bug 4729 - Add local_job_id RP
: Add local_job_id RP
Status: RESOLVED FIXED
: GRAM
wsrf managed execution job service
: development
: Macintosh All
: P2 enhancement
: 4.2
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2006-09-25 01:25 by
Modified: 2008-04-04 08:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-25 01:25:46
Teragrid has asked for this and others too.  It make sense to add, it is a key
piece of info about the job.  We should add it in 4.2.

-Stu
------- Comment #1 From 2007-09-19 11:38:02 -------
Reassigning to current GRAM developer to close/fix as appropriate.
------- Comment #2 From 2008-03-26 11:00:06 -------
fixed in development branch. will be merged to trunk.
------- Comment #3 From 2008-04-04 08:18:27 -------
change is in trunk